<?xml version="1.0" encoding="iso-8859-1"?>
<!-- Addenda de Flextronics  :: By Daniel Herrera Tello.    -->
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:flextronics="http://www.pegasotecnologia.com/secfd/Schemas/Receptor">
	<xsl:output method="html" encoding="iso-8859-1"/>
	<xsl:template match="/">
		<xsl:element name="flextronics:AddendaFlextronics">
			<xsl:attribute name="companiaFlextronics">
				<xsl:value-of select="Datos/Emisor/@Referencia"/>
			</xsl:attribute>
			<xsl:attribute name="numeroProveedor">
				<xsl:value-of select="Datos/Emisor/@noProveedor"/>
			</xsl:attribute>
			<xsl:if test="Datos/Documento/OrdenesCompra/OrdenCompra/@No !=''">
				<xsl:attribute name="ordenCompra">
					<xsl:value-of select="Datos/Documento/OrdenesCompra/OrdenCompra/@No"/>
				</xsl:attribute>
			</xsl:if>
			<xsl:if test="Datos/Documento/@Dato3 !=''">
				<xsl:attribute name="packingSlip_Embarque">
					<xsl:value-of select="Datos/Documento/@Dato3"/>
				</xsl:attribute>
			</xsl:if>
			<xsl:attribute name="numeroFacturaProveedor">
				<xsl:value-of select="concat(Datos/CFD/@Serie,Datos/CFD/@Folio)"/>
			</xsl:attribute>
		</xsl:element>
	</xsl:template>
</xsl:stylesheet>
